Subject: [Int-area] Revision: Harmfulness Analysis of Address Translator Designs

From: Christian Vogt <[email-masked]>
Date: Mon, 20 Jul 2009 14:20:33 -0700

Dear all -

I would like to notify you about a revision of the NAT design analysis
that I had written as input to the discussion around NAT for IPv6.  The
revision addresses the feedback I had received, and adds the missing
references to the document.

http://tools.ietf.org/html/draft-vogt-address-translation-harmfulness

Further comments are welcome.

- Christian